export default class WsDropdownSelectController {
  constructor() {
    this.isOpen = false;
  }

  toggleMenuOpenness() {
    this.isOpen = !this.isOpen;
  }

  closeMenu() {
    this.isOpen = false;
  }
}
